.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #f1352c;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
h2,
h3 {
  font-size: 22px;
  line-height: 26px;
  border-bottom: 1px solid #e4e4e4;
  text-transform: uppercase;
  margin-bottom: 47px;
  padding: 13px 0;
}
h4 {
  font-size: 18px;
  line-height: 18px;
  text-transform: uppercase;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 20px;
}
.icons-marker {
  font-size: 15.6px;
  line-height: 20px;
}
/*Buttons*/
.btn {
  padding: 4px 23px;
  font-size: 13px;
  line-height: 20px;
  background: #ffffff;
  color: #444444;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: #e5e5e5 !important;
  color: #1c1b1b !important;
  text-shadow: none !important;
  border: none;
  padding: 13px 22px;
  font-size: 16px;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary:after {
  display: inline-block;
  content: '\f105';
  font-family: FontAwesome;
  font-size: 22px;
  vertical-align: top;
  position: relative;
  margin-left: 8px;
}
.btn-primary:hover {
  background: #f1352c !important;
  color: #ffffff !important;
  text-shadow: none !important;
}
.btn-primary.submitButton {
  float: right;
}
.mod-newsflash-adv_custom-link {
  display: block;
  overflow: hidden;
  padding-top: 33px;
}
.mod-newsflash-adv_custom-link a {
  float: left;
}
.mod-newsflash-adv_custom-link a,
.btn-info {
  background: #e5e5e5 !important;
  color: #1c1b1b !important;
  text-shadow: none !important;
  border: none;
  padding: 13px 22px;
  font-size: 16px;
  text-transform: uppercase;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.mod-newsflash-adv_custom-link a:after,
.btn-info:after {
  display: inline-block;
  content: '\f105';
  font-family: FontAwesome;
  font-size: 22px;
  vertical-align: top;
  position: relative;
  margin-left: 8px;
}
.mod-newsflash-adv_custom-link a:hover,
.btn-info:hover {
  background: #f1352c !important;
  color: #ffffff !important;
  text-shadow: none !important;
}
.mod-newsflash-adv_custom-link a {
  background: #f1352c !important;
  color: #ffffff !important;
  text-shadow: none !important;
}
.mod-newsflash-adv_custom-link a:hover {
  background: #e5e5e5 !important;
  color: #1c1b1b !important;
  text-shadow: none !important;
}
#searchForm .btn.btn-primary {
  padding: 4px 12px;
}
#searchForm .btn.btn-primary:after {
  display: none;
}
/*Lists*/
ul.item_list,
.categories-module,
.archive-module,
ul.menu-list,
.unstyled,
.item-list {
  margin: 0 0 33px;
  margin: 0;
  max-width: 248px;
}
ul.item_list li,
.categories-module li,
.archive-module li,
ul.menu-list li,
.unstyled li,
.item-list li {
  border-top: 1px solid #ededed;
  list-style: none;
  font-size: 12px;
}
ul.item_list li:first-child,
.categories-module li:first-child,
.archive-module li:first-child,
ul.menu-list li:first-child,
.unstyled li:first-child,
.item-list li:first-child {
  border: none;
  padding-top: 0;
}
ul.item_list li a,
.categories-module li a,
.archive-module li a,
ul.menu-list li a,
.unstyled li a,
.item-list li a {
  background: url(../images/template/marker.png) 0 10px no-repeat;
  display: block;
  color: #444444;
  text-transform: uppercase;
  padding: 2px 0 2px 10px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
ul.item_list li a:hover,
.categories-module li a:hover,
.archive-module li a:hover,
ul.menu-list li a:hover,
.unstyled li a:hover,
.item-list li a:hover {
  background: #f1352c;
  color: white;
}
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 50px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  border-top: 1px solid #e4e4e4;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
}
.pagination ul li .pagenav {
  text-transform: none;
  color: #555555;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  padding: 0 6px;
}
.pagination ul li span.pagenav {
  color: #555555;
}
.pagination ul li a.pagenav {
  color: #f1352c;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #202020;
}
.pagination ul li.num span.pagenav {
  color: #202020;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 13px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 20px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 20px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  border-bottom: 1px solid #e6e6e6;
  padding: 25px 0 31px;
}
#logo {
  margin: 0 23px;
}
#logo a {
  display: inline-block;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  border-bottom: 1px solid #e6e6e6;
}
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  /*SubMenu Styles*/

}
.navigation ul.sf-menu > li {
  border-right: 1px solid #e6e6e6;
  padding: 0;
  margin: 0;
  width: 169px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #1c1b1b;
  background: #e5e5e5;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 15px;
  line-height: 60px;
  height: 61px;
  display: block;
  padding: 0 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-transform: uppercase;
  color: #686868;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #1c1b1b;
  background: #e5e5e5;
}
.navigation ul.sf-menu > li:hover > ul,
.navigation ul.sf-menu > li.sfHover > ul {
  top: 61px;
}
.navigation ul.sf-menu ul {
  width: 168px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -13px;
  left: 169px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -13px;
  left: 169px;
}
.navigation ul.sf-menu ul {
  background: #e5e5e5;
  padding: 12px 0;
  border: 1px solid #e6e6e6;
}
.navigation ul.sf-menu ul li {
  margin: 0 0 1px 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  line-height: 34px;
  display: block;
  padding: 0px 20px;
  text-decoration: none;
  color: #1c1b1b;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-transform: uppercase;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #f1352c;
  color: white;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #f1352c;
  color: white;
}
.navigation ul.sf-menu.sf-vertical {
  width: 168px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 168px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 170px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 40px;
  padding-bottom: 40px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 42px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 168px;
  top: 40px;
}
.search-block {
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
.moduletable.social {
  float: right;
}
.moduletable.social ul.social {
  margin: -1px 0;
}
.moduletable.social ul.social li {
  list-style: none;
}
.moduletable.social ul.social li a {
  background: #f1352c;
  color: white;
  font-size: 20px;
  line-height: 62px;
  width: 62px;
}
.moduletable.social ul.social li a:hover {
  background: #e5e5e5;
  color: #494949;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  position: relative;
  margin-top: -1px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
/*======================= FEATURE =======================*/
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
#content-row .row-container {
  padding: 35px 0 40px;
}
/*======================= CONTENT =======================*/
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 18px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 20px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Home Page ======*/
.mod-newsflash-adv .item_published {
  font-size: 10px;
  color: #7d7d7d;
  padding: 8px 0 9px;
  text-transform: uppercase;
}
.mod-newsflash-adv__featured .item {
  border-top: 1px solid #ebebeb;
  margin-top: 0px;
  margin-bottom: 0;
  padding-top: 10px;
}
.mod-newsflash-adv__featured .item .img-intro__left,
.mod-newsflash-adv__featured .item .img-full__left {
  float: left;
  margin: 0 16px 9px 10px;
}
.mod-newsflash-adv__featured .item .item_title {
  font-size: 13px;
  line-height: 20px;
  text-transform: none;
}
.mod-newsflash-adv__featured .item .clearfix {
  line-height: 0;
  height: 0;
}
.mod-newsflash-adv__featured .item:first-child {
  border: none;
  padding-top: 0;
}
.mod-newsflash-adv__featured .mod-newsflash-adv_custom-link {
  padding-top: 31px;
}
/*===== About Page ======*/
/*===== Blog Page ======*/
.page-category .item,
.page-gallery .item,
.page-archive .item,
.page-item .item,
.page-blog .item {
  padding-top: 50px;
  padding-right: 40px;
}
.page-category .row-0 .item,
.page-gallery .row-0 .item,
.page-archive .row-0 .item,
.page-item .row-0 .item,
.page-blog .row-0 .item {
  padding-top: 0px;
}
.page-category .page_header h3,
.page-gallery .page_header h3,
.page-archive .page_header h3,
.page-item .page_header h3,
.page-blog .page_header h3,
.page-category .page-header h3,
.page-gallery .page-header h3,
.page-archive .page-header h3,
.page-item .page-header h3,
.page-blog .page-header h3 {
  font-size: 22px;
  line-height: 26px;
  border-bottom: 1px solid #e4e4e4;
  text-transform: uppercase;
  margin-bottom: 47px;
}
.page-category .img-intro__left,
.page-gallery .img-intro__left,
.page-archive .img-intro__left,
.page-item .img-intro__left,
.page-blog .img-intro__left,
.page-category .img-full__left,
.page-gallery .img-full__left,
.page-archive .img-full__left,
.page-item .img-full__left,
.page-blog .img-full__left {
  margin: 0 20px 0 0;
}
.page-category .item_img,
.page-gallery .item_img,
.page-archive .item_img,
.page-item .item_img,
.page-blog .item_img,
.page-category .category_img,
.page-gallery .category_img,
.page-archive .category_img,
.page-item .category_img,
.page-blog .category_img {
  margin-bottom: 0;
}
.page-category .item_title,
.page-gallery .item_title,
.page-archive .item_title,
.page-item .item_title,
.page-blog .item_title {
  margin: 0 0 8px;
}
.page-category .item_info,
.page-gallery .item_info,
.page-archive .item_info,
.page-item .item_info,
.page-blog .item_info {
  overflow: hidden;
}
.page-category .item_info .item_info_dl,
.page-gallery .item_info .item_info_dl,
.page-archive .item_info .item_info_dl,
.page-item .item_info .item_info_dl,
.page-blog .item_info .item_info_dl {
  float: left;
  border-bottom: 1px solid #f2f2f2;
  margin: 0 0 17px;
  width: 100%;
}
.page-category .item_info .item_info_dl dd,
.page-gallery .item_info .item_info_dl dd,
.page-archive .item_info .item_info_dl dd,
.page-item .item_info .item_info_dl dd,
.page-blog .item_info .item_info_dl dd {
  font-size: 10px;
  line-height: 20px;
  color: #7d7d7d;
  text-transform: uppercase;
  padding-right: 11px;
  float: left;
}
.page-category .item_info .item_info_dl dd > div,
.page-gallery .item_info .item_info_dl dd > div,
.page-archive .item_info .item_info_dl dd > div,
.page-item .item_info .item_info_dl dd > div,
.page-blog .item_info .item_info_dl dd > div {
  padding: 13px 0;
  display: block;
}
.page-category .item_info .item_info_dl dd a,
.page-gallery .item_info .item_info_dl dd a,
.page-archive .item_info .item_info_dl dd a,
.page-item .item_info .item_info_dl dd a,
.page-blog .item_info .item_info_dl dd a {
  color: #7d7d7d;
}
.page-category .item_info .item_info_dl dd a:hover,
.page-gallery .item_info .item_info_dl dd a:hover,
.page-archive .item_info .item_info_dl dd a:hover,
.page-item .item_info .item_info_dl dd a:hover,
.page-blog .item_info .item_info_dl dd a:hover {
  color: #f1352c;
}
.page-category .item_info .item_info_dl dd.komento a,
.page-gallery .item_info .item_info_dl dd.komento a,
.page-archive .item_info .item_info_dl dd.komento a,
.page-item .item_info .item_info_dl dd.komento a,
.page-blog .item_info .item_info_dl dd.komento a {
  color: #202020;
}
.page-category .item_info .item_info_dl dd.komento a span,
.page-gallery .item_info .item_info_dl dd.komento a span,
.page-archive .item_info .item_info_dl dd.komento a span,
.page-item .item_info .item_info_dl dd.komento a span,
.page-blog .item_info .item_info_dl dd.komento a span {
  color: #f1352c;
}
.page-category .item_info .item_info_dl dd.komento a:hover,
.page-gallery .item_info .item_info_dl dd.komento a:hover,
.page-archive .item_info .item_info_dl dd.komento a:hover,
.page-item .item_info .item_info_dl dd.komento a:hover,
.page-blog .item_info .item_info_dl dd.komento a:hover {
  color: #f1352c;
}
.page-category .item_info .item_info_dl dd a.btn,
.page-gallery .item_info .item_info_dl dd a.btn,
.page-archive .item_info .item_info_dl dd a.btn,
.page-item .item_info .item_info_dl dd a.btn,
.page-blog .item_info .item_info_dl dd a.btn {
  display: block;
}
.page-category .item_info .item_info_dl dd.fright,
.page-gallery .item_info .item_info_dl dd.fright,
.page-archive .item_info .item_info_dl dd.fright,
.page-item .item_info .item_info_dl dd.fright,
.page-blog .item_info .item_info_dl dd.fright {
  float: right;
  padding: 0 0 0 20px;
}
.page-item__blog .item_header h3 {
  margin-bottom: 47px;
}
.page-item .item_info_dl {
  margin-bottom: 20px !important;
}
#aside-right .moduletable,
#aside-left .moduletable {
  overflow: hidden;
  margin-bottom: 40px;
}
#aside-right .moduletable .moduleTitle,
#aside-left .moduletable .moduleTitle {
  font-size: 22px;
  line-height: 26px;
  border-bottom: 1px solid #e4e4e4;
  text-transform: uppercase;
  margin-bottom: 47px;
}
/*===== News Page ======*/
.page-category .item {
  margin-bottom: 50px;
}
.page-category .item_img,
.page-category .category_img {
  margin-bottom: 0;
}
.page-category .item_info_dl {
  width: 100%;
  margin-bottom: 20px !important;
}
.page-category .item_info_dl .fright {
  float: right !important;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
  margin-bottom:20px;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
  margin-bottom: 0px;
}
ul.gallery .gallery-item .item_header{
  float:left;
  margin-top:20px;
}
ul.gallery .gallery-item .btn-info{
  float:right;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 20px 20px 0 !important;
}
ul#filters {
  max-width: 100%;
}
ul#filters li {
  border: none;
}
ul#filters li a {
  font-size: 10px;
  color: #7d7d7d;
  text-transform: uppercase;
  padding: 2px 10px;
}
ul#filters li a:hover,
ul#filters li a.selected {
  color: white;
  background: #f1352c;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  background: url(../images/template/blockquote.png) 0 4px no-repeat;
  border: none;
  padding: 0 0 0 26px;
  margin: 0;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '';
}
blockquote p:after {
  content: '';
}
blockquote small {
  font-size: 10px;
  text-align: right;
  text-transform: uppercase;
}
blockquote small:before {
  content: "";
}
/*===== Team Page ======*/
.addthis_toolbox {
  padding-top: 13px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
#bottom-row .row-container .container {
  overflow: hidden;
}
/*======================= FOOTER =======================*/
#footer-wrapper {
  border-top: 1px solid #e6e6e6;
  line-height: 25px;
}
#copyright {
  font-size: 11px;
  display: inline-block;
  border-right: 1px solid #e2e2e2;
  padding: 10px 10px 0;
  text-transform: uppercase;
  color: #b0b0b0;
}
#copyright a {
  color: #b0b0b0;
}
#copyright a:hover {
  color: #f1352c;
}
.clear {
  clear: both;
}
#jform_images_image_intro,
#jform_images_image_fulltext {
  height: 30px;
}
.btn-toolbar .btn-primary {
  padding: 5px 22px;
}
.btn-toolbar .btn-primary:after {
  display: none;
}
.gallery-item .item_img{
	max-height:133px;
	overflow:hidden;
}
p.chrono_credits{
	display:none;
}
#chronoform-inquiry{
	margin-left:20px;
}
textarea{
	height:auto!important;
}
legend{
	padding:10px 0 2px;
	font-size:22px;
}
.breadcrumb{
	background:none;
	padding:8px 0;
}